<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <parent>
        <groupId>com.aiotagro</groupId>
        <artifactId>cattletrade</artifactId>
        <version>1.0.1</version>
    </parent>

    <artifactId>aiotagro-redis</artifactId>

    <description>
        aiotagro-common-redis缓存服务
    </description>

    <dependencies>

        <!-- SpringBoot Boot Redis -->
        <dependency>
            <groupId>org.springframework.boot</groupId>
            <artifactId>spring-boot-starter-data-redis</artifactId>
        </dependency>

        <!-- aiotagro Common Core-->
        <dependency>
            <groupId>com.aiotagro</groupId>
            <artifactId>aiotagro-core</artifactId>
        </dependency>


    </dependencies>

</project>